@charset "UTF-8";
/* -----------------------------------------------
    lp/lifenet/20260401_pr/medical
-----------------------------------------------*/
:root {
    --color1: #f27b22;
    --color1_sub: #dea520;
    --color2: #fef8f4;
}
/* category medical
----------------------------------------------*/
/* MV */
.container .nav_list,
.container .btm_nav .nav_list {
    border-color: var(--color1);
}
.container .nav_list li.medical {
    border-color: var(--color1);
    background-color: var(--color1);
}
.container .nav_list li.medical a {
    color: #fff;
    pointer-events: none;
}
/* MV color*/
.inr_wrap .product_box:first-child {
    border-color: var(--color1_sub);
}
.inr_wrap .product_box:first-child .box_ttl {
    background-color: var(--color1_sub);
}
/* 商品詳細 */
.detail_area .feature_wrap {
    background: var(--color2);
}
.detail_area .ttl_box {
    padding: 24px 16px 16px;
}
.detail_area .ttl_box h2 {
    font-size: min(6.5vw, 32px);
    font-weight: bold;
    text-align: center;
    margin: 0 0 16px;
    line-height: 1.4;
}
.detail_area .feature_wrap>.wrap {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 0 8px 16px;
}
.detail_area .feature_wrap .feature_intro_box {
    background: #fff;
    border: 1px solid #dadada;
    border-radius: 1.33vw;
    padding: 16px;
}
.detail_area .feature_intro_box h3 {
    text-align: center;
    font-weight: bold;
    font-size: min(5vw, 24px);
    line-height: 1.3;
    margin-bottom: 12px;
}
.detail_area .feature_intro_box .speech {
    font-weight: bold;
    font-size: min(5vw, 24px);
}
.detail_area .feature_intro_box .txt_box,
.detail_area .feature_intro_box figure {
    margin-bottom: 12px;
}
.feature_list .course {
    position: absolute;
    display: flex;
    gap: 8px;
    top: -5px;
    right: 12px;
    height: 31px;
}
.feature_list .course img {
    width: 50px;
}
.feature_list .feature_ttl h3 {
    padding: 49px 0 0 0;
}
@media screen and (min-width: 768px) {
    .detail_area .ttl_box {
        padding: 40px 40px 0;
    }
    .detail_area .feature_wrap>.wrap {
        gap: 20px;
        padding: 32px 40px 40px;
    }
    .detail_area .feature_wrap .feature_intro_box {
        padding: 24px;
    }
    .feature_list .feature_ttl h3 {
        padding-top: 64px;
    }
    .feature_list .course {
        gap: 16px;
        right: 40px;
    }
    .feature_list .course img {
        width: 78px;
    }
}